.head-x {
    width           : 100%;
    height          : 100px;
    background-color: #fff;
    z-index         : 9;
    position        : fixed;
    top             : 0;
    left            : 0;
}

.head-1 {
    width                           : 1200px;
    height                          : 100px;
    margin                          : 0 auto;
    /* background-color             : aqua; */
    /* position                     : fixed;
    top                             : 0;
    left                            : 50%; */
    /* background-color             : #fff; */
    /* z-index                      : 9; */
    /* transform                    : translateX(-50%) */
}

.head-x .head-1 .logo {
    float     : left;
    margin-top: 24px;
}

.head-x .nav {
    float: right;
}

.head-x .nav .nav-1 {
    float      : left;
    line-height: 100px;
    height     : 100px;
    text-align : center;
    margin-left: 74px;
    width      : 36px;
}

.head-x .nav .nav-1::after {
    content         : '';
    width           : 20px;
    height          : 1px;
    background-color: #668aca;
    display         : block;
    margin          : 0 auto;
    margin-top      : -35px;
    opacity         : 0;
}

.head-x .nav .nav-1:hover::after {
    opacity: 1;
}

.head-x .nav .nav-1:hover a {
    color    : #668aca;
    font-size: 18px;
}

.head-x .head-1 .nav .active::after {
    opacity: 1;
}

.head-x .head-1 .nav .active a {
    font-size: 18px;
    color    : #668aca;
}

.foot {
    width : 100%;
    height: 262px;

    background-color: #f7f7f7;
}

.foot-1 {
    width              : 1200px;
    height             : 262px;
    /* background-color: pink; */
    margin             : 0 auto;
}

.foot-a {
    /* background-color: aqua; */
    float       : left;
    margin-top  : 98px;
    margin-left : 131px;
    padding-left: 62px;
    font-size   : 14px;
    color       : #767676;
    border-left : 1px solid #e9e9e9;
    ;
}

.foot-a:nth-child(1) {
    border: none;
}

.foot-a.dd {
    font-size   : 16px;
    padding-left: 0;
}

.foot-a .foot-b {
    margin: 16px 0;
}

.iocn {
    margin-top: 10px;
}

.iocn .iocn-1 {
    margin: 0 15px;
}